from django.contrib import admin
from portfolio.models import *
# Register your models here.


class AffichageRealisation(admin.ModelAdmin):
    action_selection_counter=True
    search_fields=['nom']
    list_display = ('nom', 'link','categorie')

admin.site.register(Realisation,AffichageRealisation)

class AffichageCategorieRea(admin.ModelAdmin):
    action_selection_counter=True
    search_fields=['nom']
    list_display = ['nom']

admin.site.register(CategorieReal,AffichageCategorieRea)


class AffichageFastMovie(admin.ModelAdmin):
    action_selection_counter=True
    search_fields=['title']
    list_display = ['title']

admin.site.register(FastMovieYoutube,AffichageFastMovie)

